
Keyence (Thailand) Co., Ltd. - Parent project #2731

[PJ250069] License 100%

29 Oct 2025 14:01 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 30 Oct 2025

Priority: Normal Due date: 30 Oct 2025

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

History

#1 - 29 Oct 2025 14:31 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 13 Nov 2025 09:42 - Siriwilai Chaiwattanaphon

- Due date set to 30 Oct 2025

- Start date changed from 29 Oct 2025 to 30 Oct 2025

Software 140-SUB-VELOCTE3 Ivanti Velocity TE Client

Subscription - 3 Years

#3 - 04 Dec 2025 10:11 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
